Bug 900 - Unimarc Authorities
Summary: Unimarc Authorities
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P2 enhancement (vote)
Assignee: Galen Charlton
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-19 03:21 UTC by Pascale Nalon
Modified: 2016-06-21 21:37 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-20 23:36:33 UTC


---- Reported by pascale.nalon@ensmp.fr 2005-01-19 03:21:36 ----

Edit a plugin for the subfield 150a  (type of institution)of unimarc authorities.
Liste en français sur http://www.bnf.fr/pages/zNavigat/frame/infopro.htm
AccueilProfessionnels > Produits et services bibliographiques > Mieux utiliser
les produits



---- Additional Comments From pascale.nalon@ensmp.fr 2005-06-06 19:06:37 ----

See perhaps with Matthieu Branlat of Doxulting (mbranlat@doxulting.fr), who had
worked on plugin and corrections.



---- Additional Comments From pascale.nalon@ensmp.fr 2005-06-06 19:07:55 ----

And see also general enhancement on plugin in marc authorities (http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=917)



---- Additional Comments From jmf@liblime.com 2007-10-04 13:39:56 ----

status in 3.0?



--- Bug imported by chris@bigballofwax.co.nz 2010-05-20 23:36 UTC  ---

This bug was previously known as _bug_ 900 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=900

Actual time not defined. Setting to 0.0
The original assignee of this bug does not have
   an account here. Reassigning to the default assignee
   for the component, gmcharlt@gmail.com.
   Previous assignee was antoine@koha-fr.org.

Comment 1 Marc Véron 2012-12-11 08:29:47 UTC
Is this bug still valid?
Comment 2 Katrin Fischer 2015-10-29 07:26:02 UTC
As bug 917 is marked closed fix I hope this is fixed as well. Please reopen with more information if it is not.